@font-face {
    font-family: "BeyondWonderland";
    src: url("/fonts/Beyond_Wonderland.ttf");
}
h1 {
  font-family: BeyondWonderland;
}
body {
  background-color: #9077BD;
  color: black;
  font-family: Verdana;
  background-image: url("/images/wolf_howling.png");
  background-repeat: no-repeat;
  background-position: left bottom;
  background-attachment: fixed;
  background-size: 20%;
}
div {
}
#blogbox {
  background-color: #F7E897;
  padding: 10px;
  border: 5px solid #5E9C63;
  width: 700px;
}